#ifndef NEXAAPI_H
#define NEXAAPI_H
#include <stdbool.h>
#ifdef __cplusplus
extern "C" {
#endif

bool nexa_hash( unsigned char *out, unsigned char *in);
bool nexa_hash12( unsigned char *out, unsigned char *in);
#ifdef __cplusplus
}
#endif

#endif
